/* Fix the width of the body */
body {
    min-width: 960px;
    margin: auto;
}
 
/* Wrapper */
.row {
    max-width: 960px;
    width: 100%;
    margin: auto;
    padding-top: 20px;
    margin-bottom: 20px;
    overflow: hidden;
}

/* Column margins */
.col_12, /* full width */
.col_9, /* 3/4 width */
.col_8, /* 2/3 width */
.col_6, /* half width */
.col_4, /* 1/3 width */
.col_3, /* 1/4 width */
.col_1 /* 1/12 width */ {
    margin-left: 10px;
    margin-right: 10px;
    display: inline;
    float: left;
    height: auto;
}
 
/* First and Last
.first {
margin-left:0;
}
 
.last {
margin-right:0;
}
  */
.grid {
    top: 0;
    position: absolute;
    opacity: 0.5;
    height: 5000px;
    width: 100%;
    z-index: 1000;
}

.grid .col_1 {
    height: 100%;
    background-color: red;
}

.left {
    float: left;
    margin-right: 0;
    margin-left: 0;
    margin-top: 0;
    margin-bottom: 0;
}

.right {
    float: right;
    margin-right: 0;
    margin-left: 0;
    margin-top: 0;
    margin-bottom: 0;
}
/* Column widths taking into account the margins */
.col_12 {
    width: 940px;
}

.col_9 {
    width: 620px;
}

.col_8 {
    width: 613px;
}

.col_6 {
    width: 460px;
}

.col_4 {
    width: 300px;
}

.col_3 {
    width: 220px;
}

.col_1 {
    width: 60px;
}

img {
    max-width: 100%;
}
 
/*****************/
/* MEDIA QUERIES */
/*****************/
 
/* Tablet Screen Sizes */
@media only screen and (min-width: 768px) and (max-width: 959px) {
/* Resize the body */
    body {
        min-width: 768px;
    }
 
/* Resize the row */
    .row {
        max-width: 768px;
        width: 100%;
    }
 
/* Resize the columns */
    .col_12 {
        width: 748px;
    }

    .col_9 {
        width: 492px;
    }

    .col_8 {
        width: 485px;
    }

    .col_6 {
        width: 364px;
    }

    .col_4 {
        width: 236px;
    }

    .col_3 {
        width: 172px;
    }

    .col_1 {
        width: 44px;
    }
}
 
/* Mobile Landscape Screen Sizes */
@media only screen and (min-width: 480px) and (max-width: 767px) {
/* Resize the body */
    body {
        min-width: 480px;
    }
 
/* Resize the row */
    .row {
        width: 95%;
    }
 
/* Resize the columns */
    .col_12, 
    .col_9,
    .col_8,
    .col_6,
    .col_4,
    .col_3,
    .col_1 {
        width: 100%;
        margin-left: 0px;
    }

/* Fix the .last issue */
    .last {
        margin-left: 0;
        margin-right: 10px;
    }
}
 
/* Mobile Portrait Screen Sizes */
@media only screen and (max-width: 479px) {
/* Resize the body */
    body {
        min-width: 320px;
    }
 
/* Resize the row */
    .row {
        width: 96%;
    }
 
/* Resize the columns */
    .col_12,
    .col_9,
    .col_8,
    .col_6,
    .col_4,
    .col_3,
    .col_1 {
        width: 100%;
        margin-left: 0px;
    }

/* Fix the .last issue */
    .last {
        margin-left: 0;
        margin-right: 10px;
    }
}
